<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Triqui</title>
    <script src="Triqui.js"></script>
    <link rel="stylesheet" href="Style.css" />
  </head>
  <body>
    <div id="tablero">
        <button onclick="borrar()">Volver a iniciar</button>
        <br>
        <br>
        <form></form>
    </div>
    <script>
      jugar();
    </script>
  </body>
</html>
